RubyGems Navigation menu

rspec-block_is_expected 1.0.5

subject { Integer(nil) }; it('raises') { block_is_expected.to raise_error(TypeError) }

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.0.6 - June 23, 2024 (18,5 KB)
  2. 1.0.5 - April 01, 2023 (15,5 KB)
  3. 1.0.4 - March 23, 2023 (15 KB)
  4. 1.0.3 - March 23, 2023 (14 KB)
  5. 1.0.2 - October 03, 2018 (12 KB)
Zeige alle Versionen (7 total)

Besitzer:

Pushed by:

Autoren:

  • Peter Boling

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Signature validity period:

September 18, 2022 - September 18, 2023 (expired)

Downloads insgesamt 42.655

Für diese Version 8.611

Lizenz:

MIT

Erforderliche Ruby-Version: >= 1.8.7

New versions require MFA: true

Version published with MFA: true

Links: